=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DHAVE_GPHOTO2_5=1

override_dh_strip:
	$(overridden_command) --dbgsym-migration='kamera-dbg (<= 4:15.12.1-1~~)'
