=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,8 @@
 override_dh_auto_configure:
 	$(overridden_command) -- -DHAVE_GPHOTO2_5=1
 
+override_dh_auto_install:
+	$(overridden_command) --destdir=debian/tmp
+
 override_dh_strip:
 	$(overridden_command) --dbgsym-migration='kamera-dbg (<= 4:15.12.1-1~~)'
