=== debian/control ===
--- 
+++ 
@@ -26,6 +26,8 @@
 Architecture: any
 Section: graphics
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: digital camera support for KDE applications
  This package allows any KDE application to access and manipulate pictures on
  a digital camera.
