=== debian/changelog ===
kamera (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:06:07 +0000

kamera (4:19.12.2-2) unstable; urgency=medium

  * Team upload.
  * Re-upload as source only so it can migrate to testing.
  * Use secure URL in copyright's Source.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 20 Feb 2020 07:31:59 +0100

kamera (4:19.12.2-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Switch debian/watch to new KDE release service URL.
  * Update Vcs-* control fields to Salsa.
  * New upstream release (19.12.2).
  * Update build dependencies according to upstream build system:
    - cmake >= 3.1.0
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Drop kde-l10n and dbgsym migration rules, not needed anymore after 2
    stable releases.
  * Borrow minimal upstream signing key from k3b.
  * Switch from dhmk to dh --with kf5.
  * Add hardening=+all build hardening flag.
  * Bump Standards-Version to 4.5.0:
    - Add Rules-Requires-Root: no.
  * Refresh debian/copyright.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Feb 2020 11:20:15 +0100
