=== debian/control ===
Source: kamera
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.1.0~),
               debhelper-compat (= 12),
               extra-cmake-modules,
               libgphoto2-dev,
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5kio-dev,
               libkf5xmlgui-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.3~),
Standards-Version: 4.5.0
Homepage: https://projects.kde.org/projects/kde/kdegraphics/kamera
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kamera
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kamera.git
Rules-Requires-Root: no

Package: kamera
Architecture: any
Section: graphics
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: digital camera support for KDE applications
 This package allows any KDE application to access and manipulate pictures on
 a digital camera.
 .
 This package is part of the KDE graphics module.
