=== debian/changelog ===
kamera (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Bump Standards-Version to 4.5.1, no change required.
  * Update project homepage.
  * Refresh upstream metadata:
    - add Bug-Database and Bug-Submit
    - drop Contact and Name fields already present in machine readable
      copyright
    - move VCS URLs to invent.kde.org
  * Refresh copyright information.
  * Add salsa-ci.yml as GitLab CI/CD pipeline.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 14 Dec 2020 23:54:03 +0100
