=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                libkf5xmlgui-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.3~),
-Standards-Version: 4.5.0
-Homepage: https://projects.kde.org/projects/kde/kdegraphics/kamera
+Standards-Version: 4.5.1
+Homepage: https://apps.kde.org/en/kamera
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kamera
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kamera.git
 Rules-Requires-Root: no
