## kamera 21.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,16 +3,13 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "21")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION_MINOR "12")
+set (RELEASE_SERVICE_VERSION_MICRO "3")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 set(PROJECT_VERSION ${RELEASE_SERVICE_VERSION})
 
-# At least C++14 is required
-set(CMAKE_CXX_STANDARD 14)
-set(CMAKE_CXX_STANDARD_REQUIRED ON)
-
-find_package(ECM REQUIRED NO_MODULE)
+set(KF5_MIN_VERSION    "5.85.0")
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_SOURCE_DIR})
 include(KDEInstallDirs)
 include(KDECMakeSettings)
@@ -20,7 +17,6 @@
 include(FindPkgConfig)
 include(FeatureSummary)
 
-set(KF5_MIN_VERSION    "5.83.0")
 
 find_package(Qt5 5.15 REQUIRED COMPONENTS Core)
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
@@ -54,7 +50,8 @@
 configure_file(config-kamera.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-kamera.h)
 
 set(CMAKE_CXX_FLAGS_DEBUG, "${CMAKE_CXX_FLAGS_DEBUG} -Wall -Wunused -Wextra -DDEBUG_KAMERA_KIO -DDEBUG_KAMERA_KCONTROL")
-
+remove_definitions( -DQT_NO_CAST_FROM_ASCII )
+remove_definitions( -DQT_NO_CAST_FROM_BYTEARRAY)
 add_subdirectory( kcontrol )
 add_subdirectory( kioslave )
 add_subdirectory( doc )
