=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libkf5xmlgui-dev (>= 5.96.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://apps.kde.org/en/kamera
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kamera
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kamera.git
@@ -26,9 +26,7 @@
 Package: kamera
 Architecture: any
 Section: graphics
-Depends: systemsettings,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: systemsettings, ${misc:Depends}, ${shlibs:Depends},
 Description: digital camera support for KDE applications
  This package allows any KDE application to access and manipulate pictures on
  a digital camera.
